Bug 140721 - Forgot to post src.rpm?
Forgot to post src.rpm?
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-24 09:32 EST by Zenon Panoussis
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:13:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zenon Panoussis 2004-11-24 09:32:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20041002

Description of problem:
The binary update is available, but the source rpm is not on
ftp.redhat.com .

Version-Release number of selected component (if applicable):
tzdata-2004b.1.EL
Comment 1 Jakub Jelinek 2004-11-24 09:52:57 EST
Not sure why this hasn't been posted.  I assume it is at least available through RHN, right?.  The difference between tzdata-2004b-1.fc2 (that used to be in FC2 updates) and -1.EL was just the release number, nothing else.
FYI, RHEL3 U4 will come with a newer tzdata anyway.
Comment 3 David Lawrence 2004-11-24 11:33:09 EST
Can you give the advisory ID of the errata in question please?
Comment 4 Zenon Panoussis 2004-11-24 13:45:29 EST
Jakub: yes, it is on RHN, that's where I saw it. Only the source rpm is missing. 
Comment 6 Zenon Panoussis 2004-11-25 12:59:49 EST
(In reply to comment #3)

No erratum for tzdata has been posted on rhn.redhat.com/errata/[RHEL] . One
could turn this bug 180 degrees and say "orphan tzdata binary posted on RHN
without corresponding erratum or source". 

Comment 8 RHEL Product and Program Management 2007-10-19 15:13:22 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.